KLA11648
Multiple vulnerabilities in Foxit PDF Reader
Обновлено: 13/03/2020
Дата обнаружения
16/01/2020
Уровень угрозы
Warning
Описание

A multiple use-after-free vulnerabilities in the JavaScript engine can be exploited by a specially crafted PDF document to execute arbitrary code.

Пораженные продукты

Foxit Reader 9.7.0.29478 and earlier

Решение

Update to the latest version
Download Foxit Reader

Первичный источник обнаружения
Foxit Security Bulletins
Связанные продукты
Foxit Reader
Foxit Phantom PDF
Foxit Reader Enterprise
CVE-IDS
CVE-2019-51300.0Unknown
CVE-2019-51260.0Unknown
CVE-2019-51310.0Unknown
CVE-2019-51450.0Unknown